Name: gtk+mdk
Version: 0.1.6
Release: alt5

Summary: Mandrake specific GTK+ Widgets

Copyright: GPL
Group: System/Libraries
Source: %name-%version.tar.bz2
Source1: %name-ru.po

# Automatically added by buildreq on Tue Oct 29 2002
BuildRequires: XFree86-devel XFree86-libs glib-devel glibc-devel-static gtk+-devel

%description
This library provides some widgets which use is very encouraged in
every GTK+ based mandrake applications.

%package -n lib%name
Summary: Mandrake specific GTK+ Widgets
Group: System/Libraries
Provides: %name = %version-%release
Obsoletes: %name

%description -n lib%name
This package contains the library needed to run programs dynamically
linked with libgtk+mdk.


%package -n lib%name-devel
Summary: Mandrake specific GTK+ Widgets
Group: Development/GNOME and GTK+ 
Requires: gtk+-devel lib%name
Provides:  %name-devel = %version-%release
Obsoletes: %name-devel

%description -n lib%name-devel
header files for the Mandrake specific GTK+ Widgets.

%package -n lib%name-devel-static
Summary: Mandrake specific GTK+ Widgets
Group: Development/GNOME and GTK+ 
Requires: lib%name-devel = %version-%release

%description -n lib%name-devel-static
Static libraries for the Mandrake specific GTK+ Widgets.

%prep
%setup -q
pushd po
install -m 644 %SOURCE1 ru.po
popd

%build
%configure
%make

%install
%makeinstall
%find_lang %name

%post -n lib%name -p /sbin/ldconfig

%postun -n lib%name -p /sbin/ldconfig

%files -n lib%name -f %name.lang
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%_libdir/*.so.*

%files -n lib%name-devel
%doc docs/*txt COPYING
%_bindir/*
%_includedir/*
%_libdir/*.so

%files -n lib%name-devel-static
%_libdir/*.a

%changelog
* Tue Oct 29 2002 Stanislav Ievlev <inger@altlinux.ru> 0.1.6-alt5
- rebuild with gcc3

* Thu Feb 28 2002 Sergey V Turchin <zerg@altlinux.ru> 0.1.6-alt4
- any update Russian translation

* Thu Feb 28 2002 Sergey V Turchin <zerg@altlinux.ru> 0.1.6-alt3
- update Russian translation

* Fri Aug 17 2001 Stanislav Ievlev <inger@altlinux.ru> 0.1.6-alt2
- fix requires for devel package.

* Tue Aug 14 2001 Stanislav Ievlev <inger@altlinux.ru> 0.1.6-alt1
- 0.1.6

* Wed Nov 29 2000 AEN <aen@logic.ru>
- build for RE

* Fri Sep 29 2000 DindinX <odin@mandrakesoft.com> 0.1.3-6mdk
- updated po

* Wed Sep 27 2000 DindinX <odin@mandrakesoft.com> 0.1.3-5mdk
- updated po
- snapshot

* Tue Sep 19 2000 DindinX <odin@mandrakesoft.com> 0.1.3-4mdk
- updated translation

* Mon Aug 14 2000 DindinX <odin@mandrakesoft.com> 0.1.3-3mdk
- Fix the buggy automatically added BuildRequires
- specs fixes
- bugfixes

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 0.1.3-2mdk
- automatically added BuildRequires

* Fri Mar 31 2000 DindinX <odin@mandrakesoft.com> 0.1.3-1mdk
- New release

* Thu Mar 23 2000 DindinX <odin@mandrakesoft.com> 0.1.2-1mdk
- Bugfixes and some new widgets

* Mon Mar  6 2000 DindinX <odin@mandrakesoft.com> 0.1.1-1mdk
- New release with some new widgets and a documentation

* Thu Mar  2 2000 DindinX <odin@mandrakesoft.com> 0.1.0-1mdk
- First release...

